## retro-gtk 0.10.0

=== debian/changelog ===
retro-gtk (0.10.0-1) unstable; urgency=low

  * Initial release (Closes: #857509) (LP: #1669687)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 06 Apr 2017 15:04:27 -0400
