=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: retro-gtk
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: debhelper (>= 10),
               gnome-pkg-tools,
               gobject-introspection,
               gtk-doc-tools (>= 1.24-2),
               intltool,
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.44),
               libgtk-3-dev (>= 3.20),
               libtool-bin,
               libpulse-dev,
               valac,
Standards-Version: 3.9.8
Homepage: https://wiki.gnome.org/Apps/Games
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/retro-gtk.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/retro-gtk.git/

Package: libretro-gtk0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: library for GTK libretro frontends
 retro-gtk is a library for developers to make GTK frontends for the libretro
 API.
 .
 libretro is an API for the creation of games and emulators. The emulators
 and platforms are distributed as "libretro cores".
 .
 Therefore, a developer can use retro-gtk to make a gaming app that should
 be able to play any game that can be played using libretro cores.

Package: libretro-gtk-0.10-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gir1.2-retro-gtk-0.10 (= ${binary:Version}),
         libgtk-3-dev,
         libpulse-dev,
Description: library for GTK libretro frontends - development files
 retro-gtk is a library for developers to make GTK frontends for the libretro
 API.
 .
 libretro is an API for the creation of games and emulators. The emulators
 and platforms are distributed as "libretro cores".
 .
 Therefore, a developer can use retro-gtk to make a gaming app that should
 be able to play any game that can be played using libretro cores.
 .
 This package contains the development files.

Package: gir1.2-retro-gtk-0.10
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for retro-gtk
 This package contains GObject introspection information.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
