## retro-gtk 0.12.1

=== debian/changelog ===
retro-gtk (0.12.1-1) unstable; urgency=medium

  * New upstream release
  * Set Architecture to build on Linux only
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 30 Sep 2017 08:45:15 -0400

retro-gtk (0.12.0-3) unstable; urgency=medium

  * Add Breaks/Replaces: libretro-gtk0.10-dev to libretro-gtk-0.12-dev
    (Closes: #875873)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Sep 2017 08:51:44 -0400

retro-gtk (0.12.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Sep 2017 11:14:07 -0400

retro-gtk (0.12.0-1) experimental; urgency=medium

  * New upstream release
  * Rename libretro-gtk-0.10-dev to libretro-gtk-0.12-dev and
    gir1.2-retro-gtk-0.10 to gir1.2-retro-0.12
  * debian/libretro-gtk0.symbols: Add and remove (!) symbols.
    The only reverse-depends is gnome-games-app which is updated
    at the same time by the same upstream maintainer.
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 15:03:22 -0400
