=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                gobject-introspection,
@@ -18,18 +18,18 @@
                libtool-bin,
                libpulse-dev,
                valac,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://wiki.gnome.org/Apps/Games
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/retro-gtk.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/retro-gtk.git/
 
 Package: libretro-gtk0
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-Description: library for GTK libretro frontends
- retro-gtk is a library for developers to make GTK frontends for the libretro
+Description: library for GTK+ libretro frontends
+ retro-gtk is a library for developers to make GTK+ frontends for the libretro
  API.
  .
  libretro is an API for the creation of games and emulators. The emulators
@@ -38,17 +38,19 @@
  Therefore, a developer can use retro-gtk to make a gaming app that should
  be able to play any game that can be played using libretro cores.
 
-Package: libretro-gtk-0.10-dev
+Package: libretro-gtk-0.12-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         gir1.2-retro-gtk-0.10 (= ${binary:Version}),
+         gir1.2-retro-0.12 (= ${binary:Version}),
          libgtk-3-dev,
          libpulse-dev,
-Description: library for GTK libretro frontends - development files
- retro-gtk is a library for developers to make GTK frontends for the libretro
+Breaks: libretro-gtk-0.10-dev
+Replaces: libretro-gtk-0.10-dev
+Description: library for GTK+ libretro frontends - development files
+ retro-gtk is a library for developers to make GTK+ frontends for the libretro
  API.
  .
  libretro is an API for the creation of games and emulators. The emulators
@@ -59,9 +61,9 @@
  .
  This package contains the development files.
 
-Package: gir1.2-retro-gtk-0.10
+Package: gir1.2-retro-0.12
 Section: introspection
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${gir:Depends}
