## retro-gtk 0.14.0

=== debian/changelog ===
retro-gtk (0.14.0-1) unstable; urgency=medium

  * New upstream release
  * Update package names for soname update
  * Build with meson
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Add meson-fix-soname-symlinks.patch to fix
    dev-pkg-without-shlib-symlink warning

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Mar 2018 11:16:46 -0400
