=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: retro-gtk
@@ -7,23 +7,23 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11.1.3),
                gnome-pkg-tools,
                gobject-introspection,
                gtk-doc-tools (>= 1.24-2),
-               intltool,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.44),
                libgtk-3-dev (>= 3.20),
                libtool-bin,
                libpulse-dev,
+               meson (>= 0.43.0),
                valac,
 Standards-Version: 4.1.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/retro-gtk
+Vcs-Git: https://salsa.debian.org/gnome-team/retro-gtk.git
 Homepage: https://wiki.gnome.org/Apps/Games
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/retro-gtk.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/retro-gtk.git/
 
-Package: libretro-gtk0
+Package: libretro-gtk-0.14-0
 Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends},
@@ -38,17 +38,20 @@
  Therefore, a developer can use retro-gtk to make a gaming app that should
  be able to play any game that can be played using libretro cores.
 
-Package: libretro-gtk-0.12-dev
+Package: libretro-gtk-0.14-dev
 Section: libdevel
 Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         gir1.2-retro-0.12 (= ${binary:Version}),
+         gir1.2-retro-0.14 (= ${binary:Version}),
+         libretro-gtk-0.14-0 (= ${binary:Version}),
          libgtk-3-dev,
          libpulse-dev,
-Breaks: libretro-gtk-0.10-dev
-Replaces: libretro-gtk-0.10-dev
+Breaks: libretro-gtk-0.10-dev,
+        libretro-gtk-0.12-dev
+Replaces: libretro-gtk-0.10-dev,
+          libretro-gtk-0.12-dev
 Description: library for GTK+ libretro frontends - development files
  retro-gtk is a library for developers to make GTK+ frontends for the libretro
  API.
@@ -61,7 +64,7 @@
  .
  This package contains the development files.
 
-Package: gir1.2-retro-0.12
+Package: gir1.2-retro-0.14
 Section: introspection
 Architecture: linux-any
 Multi-Arch: same
