## retro-gtk 0.16.0

=== debian/changelog ===
retro-gtk (0.16.0-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 28 Dec 2018 09:21:42 -0500

retro-gtk (0.16.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 02 Sep 2018 09:52:34 -0400

retro-gtk (0.15.90-1) experimental; urgency=medium

  * New upstream development release
  * Drop meson-fix-soname-symlinks.patch: applied in new release
  * Run dh_auto_test with xvfb
  * debian/libretro-gtk-0.14-0.symbols: Update.
    Some retro_option* symbols are dropped, but they weren't
    in the public API before this release.

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Aug 2018 11:03:22 -0400
