=== debian/control ===
--- 
+++ 
@@ -18,7 +18,9 @@
                libpulse-dev,
                meson (>= 0.43.0),
                valac,
-Standards-Version: 4.1.1
+               xauth <!nocheck>,
+               xvfb <!nocheck>
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/retro-gtk
 Vcs-Git: https://salsa.debian.org/gnome-team/retro-gtk.git
 Homepage: https://wiki.gnome.org/Apps/Games
