## retro-gtk 0.16.1

=== debian/changelog ===
retro-gtk (0.16.1-1) experimental; urgency=medium

  * New upstream release
  * deiban/libretro-gtk-0.14-0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Mar 2019 19:25:57 -0400
