## retro-gtk 0.18.0

=== debian/changelog ===
retro-gtk (0.18.0-1) unstable; urgency=medium

  * New upstream release
  * debian/libretro-gtk-0.14-0.symbols: Add new symbols
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * Bump Standards-Version to 4.4.0
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 14 Sep 2019 20:37:47 -0400
