## retro-gtk 0.18.1

=== debian/changelog ===
retro-gtk (0.18.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimu meson to 0.50.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Mar 2020 20:55:36 -0400
