=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libgtk-3-dev (>= 3.20),
                libtool-bin,
                libpulse-dev,
-               meson (>= 0.43.0),
+               meson (>= 0.50.0),
                valac,
                xauth <!nocheck>,
                xvfb <!nocheck>
