## retro-gtk 1.0.1

=== debian/changelog ===
retro-gtk (1.0.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Build-Depend on libsamplerate0-dev
  * Bump library names for soname bump (0.14 -> 1.0)
  * Bump debhelper-compat to 13
  * Temporarily disable build tests
  * Drop unnecessary dependency of libretro-gtk-1-dev on libpulse-dev
  * Add new retro-runner package for new retro-runner service

  [ Laurent Bigonville ]
  * New upstream release (1.0.1)
  * debian/control.in: Let libretro-gtk-1-0 depends against retro-runner
  * debian/control.in: Bump Standards-Version to 4.5.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 13 Dec 2020 16:01:16 +0100
