=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                gtk-doc-tools (>= 1.24-2),
@@ -16,20 +16,22 @@
                libgtk-3-dev (>= 3.20),
                libtool-bin,
                libpulse-dev,
+               libsamplerate0-dev,
                meson (>= 0.50.0),
                valac,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/retro-gtk
 Vcs-Git: https://salsa.debian.org/gnome-team/retro-gtk.git
 Homepage: https://wiki.gnome.org/Apps/Games
 
-Package: libretro-gtk-0.14-0
+Package: libretro-gtk-1-0
 Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+         retro-runner (= ${binary:Version})
 Description: library for GTK+ libretro frontends
  retro-gtk is a library for developers to make GTK+ frontends for the libretro
  API.
@@ -40,20 +42,21 @@
  Therefore, a developer can use retro-gtk to make a gaming app that should
  be able to play any game that can be played using libretro cores.
 
-Package: libretro-gtk-0.14-dev
+Package: libretro-gtk-1-dev
 Section: libdevel
 Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         gir1.2-retro-0.14 (= ${binary:Version}),
-         libretro-gtk-0.14-0 (= ${binary:Version}),
-         libgtk-3-dev,
-         libpulse-dev,
+         gir1.2-retro-1 (= ${binary:Version}),
+         libretro-gtk-1-0 (= ${binary:Version}),
+         libgtk-3-dev
 Breaks: libretro-gtk-0.10-dev,
-        libretro-gtk-0.12-dev
+        libretro-gtk-0.12-dev,
+        libretro-gtk-0.14-dev
 Replaces: libretro-gtk-0.10-dev,
-          libretro-gtk-0.12-dev
+          libretro-gtk-0.12-dev,
+          libretro-gtk-0.14-dev
 Description: library for GTK+ libretro frontends - development files
  retro-gtk is a library for developers to make GTK+ frontends for the libretro
  API.
@@ -66,7 +69,7 @@
  .
  This package contains the development files.
 
-Package: gir1.2-retro-0.14
+Package: gir1.2-retro-1
 Section: introspection
 Architecture: linux-any
 Multi-Arch: same
@@ -77,3 +80,19 @@
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
+
+Package: retro-runner
+Architecture: linux-any
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+Description: background service for retro-gtk
+ retro-gtk is a library for developers to make GTK+ frontends for the libretro
+ API.
+ .
+ libretro is an API for the creation of games and emulators. The emulators
+ and platforms are distributed as "libretro cores".
+ .
+ Therefore, a developer can use retro-gtk to make a gaming app that should
+ be able to play any game that can be played using libretro cores.
+ .
+ This package contains the background service.
