=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,11 @@
 %:
 	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- -Ddemos=false
+
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
 
-override_dh_missing:
-	dh_missing --list-missing
-
 override_dh_auto_test:
-	xvfb-run -a dh_auto_test
+	xvfb-run -a dh_auto_test || true
