## retro-gtk 1.0.2

=== meson_options.txt ===
# Demos and binaries
option('demos', type: 'boolean', value: 'true',
  description : 'Build demo programs')
option('build-tests', type: 'boolean', value: 'true',
  description : 'Build tests')
option('install-tests', type: 'boolean', value: 'false',
  description : 'Install tests')

# Documentation and introspection
option('build-doc', type: 'boolean', value: 'false',
  description : 'Build API reference documentation')
option('install-doc', type: 'boolean', value: 'false',
  description : 'Install API reference documentation')
option('introspection', type: 'boolean', value: 'true',
  description : 'Build introspection data (requires gobject-introspection)')
option('vapi', type: 'boolean', value: 'true',
  description : 'Build Vala bindings (requires vapigen and introspection option)')

# Dependencies
option('pulseaudio', type: 'feature', value: 'enabled',
  description : 'Enable audio playback via PulseAudio')
