=== debian/changelog ===
retro-gtk (1.0.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add fix-FTBFS.patch: remove from meson unknown
    arguments that make fail to build (Closes: #998613)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Wed, 15 Dec 2021 15:55:32 +0100

retro-gtk (1.0.2-2) unstable; urgency=medium

  * debian/rules: Simplify a bit
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Aug 2021 22:54:40 -0400

retro-gtk (1.0.2-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - remove unrequired build-depends on libtool-bin
  * debian/libretro-gtk-1-0.symbols:
    - updated symbol for the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Jun 2021 22:02:05 +0200
