=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.44),
                libgtk-3-dev (>= 3.20),
-               libtool-bin,
                libpulse-dev,
                libsamplerate0-dev,
                meson (>= 0.50.0),
